#logo-principal-carnaval img {
  left: 34%;
  height: 179px;
}

.insta {
  border: none;
  overflow: hidden;
  height: 35rem;
  width: 505px;
  border-radius: 10px;
}

#noticias .card {
  width: 13rem;
}

.botao-noticias {
  left: 10%;
}

#parcerias-flor img {
  top: 535%;
  left: 81%;
}

#parcerias-tambor img {
  top: 543%;
}

#patrocinadores {
  display: flex;
  flex-direction: column;
}
.pandeiro-img {
  display: none;
}
.fita-preta-img {
  display: none;
}

@media only screen and (max-width: 874px) {
  #parcerias-flor img {
    top: 530%;
  }

  #parcerias-tambor img {
    top: 538%;
  }
}
